-

.rotator{float:none; margin:0 auto; clear:both;}

.sidebararticle{float:none; margin:20px auto 0; zoom:1; width:204px; clear:both;}
.sidebararticle:before,
.sidebararticle:after{content:"."; display:block; height:0; overflow:hidden;}
.sidebararticle:after{clear:both;}

.mainContent{max-width:100%;}

.description p {-webkit-text-size-adjust:none;}

p.rt{float:none; text-align:center;}

body.HomePage #leftcol{max-width:100%;}
body.HomePage #rightcol{margin:0 auto; float:none;}


table.table_shoppingcart td.img .img_inner{max-width:45%;}
table.table_shoppingcart td.img .img_inner img{width:100%; height:auto}


#scrollContainer{max-width:100%; float:none; width:360px; margin:0 auto;}
#detail_photos{margin:0;}
#rightcol2{max-width:100%;}

table.table_shoppingcart td{clear:both;display:block; width:95%; float:left;}
table.table_shoppingcart td.img .img_inner{max-width:100%;}
table.table_shoppingcart table td{width:100%;}

.myaccount_previousorders table.table_shoppingcart td{width:100%;}



.threecol_1,
.threecol_2,
.threecol_3{padding-left:0 !important; width:100%;}

p.checkoutnotes{width:100%; margin:10px 0 15px}

.mouseover{max-width:95%; border:1px solid red; visibility:visible}
.mouseover img{width:100%; height:auto;}

div.creditcard{max-width:100%;}
.table_checkout{max-width:100%;}
.table_checkout input,
.table_checkout select{width:190px;}
.table_checkout select.half{width:70px;}

#sidebar{float:none; margin:0 auto; width:100%;}

#banner-left{max-width:100%;}
#featured{max-width:100%;}
#featured img{width:100%; height:auto;}

#leftcol,
#rightcol{width:100%;}


table.articleauthor{width:100% !important;}

body.videos .mainContent iframe{width:460px !important; height:282px !important;}